export declare const MESSAGE_INTERACTIONS: {
    SEND_COINS: string;
    SEND_ITEM: string;
    REPLY: string;
    COPY: string;
    EDIT: string;
    DELETE: string;
    REPORT: string;
};
export declare const MESSAGE_INTERACTIONS_ICONS: {
    SEND_COINS: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
    SEND_ITEM: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
    REPLY: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
    COPY: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
    EDIT: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
    DELETE: ({ fill, color, width, height, ...props }: {
        [x: string]: any;
        fill?: string;
        color?: string;
        width?: number;
        height?: number;
    }) => import("react/jsx-runtime").JSX.Element;
    REPORT: ({ color, ...props }: {
        [x: string]: any;
        color?: string;
    }) => import("react/jsx-runtime").JSX.Element;
};
